#site-navigation .menu-toggle {
  display: block;
  color: white;
  padding: 0.5em 0.5em 0;
}
.navigation-main #menu-main {
  display: none
}
.navigation-main.toggled #menu-main {
  display: flex;
  flex-flow: column nowrap;
  padding: 0 1em;
}
.navigation-main #menu-main li {
  text-align: left;
}
.navigation-main #menu-main ul.sub-menu {
  box-shadow: none;
  display: flex;
  flex-flow: column nowrap;
  float: none;
  position: static;
  background-color: transparent;
}

.menu li a {
    color: white;
}
#menu-main li:hover > a {
    color: rgb(245, 245, 204);
}
#site-sub-navigation {
  background-color: rgb(25, 25, 71);
  float: none;
  cursor: pointer;
}
.navigation-sub ul {
  padding: 0.5em 0 0.25em;
  text-align: left;
}
.navigation-sub li {
  float: none;
  border: none;
  padding: 0.25em;
}

#secondary .close-mobile {
  display: block;
  position: absolute;
  top: 0.25em;
  left: 0.25em;
  cursor: pointer;
}
